# shuma-cli

> Pure CLI of [shuma](../README.md). No Llimphi UI.

Standard terminal mode: reads stdin, writes stdout. For use over SSH or when no Llimphi available.

## Usage

```sh
cargo run --release -p shuma-cli
```

## Deps

- [`shuma-core`](../sandbox/shuma-core/README.md), [`shuma-line`](../sandbox/shuma-line/README.md), [`shuma-exec`](../sandbox/shuma-exec/README.md)
